.filters .card-title {
    margin-bottom: 10px;
    font-size: 20px;
    text-align: center;
}
.news-list .nav a {
    font-size: 1rem;
    color: #2e1d23;
    padding: 0.4rem 0.5rem;
    cursor: pointer;
}
.filters .form-group {
    margin-bottom: 4px;
}
.filters .form-control {
    display: block;
    /* width: 100%; */
    height: 24px;
    padding: 2px 3px;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #CED4DA;
    border-radius: 0.25rem;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.filters  label {
    display: inline-block;
    margin-bottom: 4px;
    font-size: 13px;
}
.filters .btn-main {
    border-radius: 3px;
    background-color: #D43741;
    border: 1px solid #D43741;
    color: #fff;
    min-width: 100px;
    -webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);
    font-size: 13px;
    margin-bottom: 0 !important;
    padding: 4px 0;
}
.filters .btn-ghost {
    border-radius: 3px;
    border: 1px solid #61A1BF;
    color: #61A1BF;
    font-size: 13px;
	margin-bottom: 0 !important;
    padding: 4px 8px;
}
.filters .card-body {
    padding: 7px;
}
.filters .gj-datepicker-bootstrap [role=right-icon] button .gj-icon,.filters  .gj-datepicker-bootstrap [role=right-icon] button .material-icons {
    position: absolute;
    font-size: 21px;
    top: 2px !important;
    left: 9px;
}
.anker-filters {
    background: #d43741;
    color: #fff !important;
    padding: 8px;
    border-radius: 2px;
	font-size: 12px;
}